Cyberduck Mountain Duck CLI

#6273 closed defect (thirdparty)

installed latest open, connection won't open

Reported by: eos Owned by:
Priority: normal Milestone:
Component: ftp Version: 4.1.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Just installed the latest update. Now the connection won't open after quitting Cyberduck several times and retrying

Change History (5)

comment:1 Changed on Sep 29, 2011 at 9:44:51 AM by dkocher

Can you please post the transcript from the log drawer (⌘-L).

comment:2 Changed on Sep 29, 2011 at 12:59:34 PM by eos

Command L gave me a blank window above the Cyberduck window : /Users/elinor/Desktop/Screen shot 2011-09-29 at 8.42.29 AM.png

This was on Console on OS 10.6.8

9/29/11 8:39:58 AM	[0x0-0x31031].ch.sudo.cyberduck[303]	2011-09-29 08:39:58,885 [background-10] ERROR ch.cyberduck.core.ftp.FTPSession - Connection attempt canceled
9/29/11 8:40:28 AM	[0x0-0x31031].ch.sudo.cyberduck[303]	2011-09-29 08:40:28,900 [background-10] ERROR ch.cyberduck.core.ftp.FTPSession - Connection attempt canceled
Last edited on Sep 29, 2011 at 3:20:35 PM by dkocher (previous) (diff)

comment:3 Changed on Oct 3, 2011 at 11:44:27 AM by dkocher

#6287 closed as duplicate.

comment:4 Changed on Oct 3, 2011 at 11:45:01 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

The server does not respond after sending the login credentials. Please contact your hosting provider for assistance.

comment:5 Changed on Oct 3, 2011 at 11:45:08 AM by dkocher

  • Component changed from core to ftp
Note: See TracTickets for help on using tickets.
swiss made software